html { background: #fff url(background.jpg) top center no-repeat; }
body { background: transparent none; }
#siteHeader { background-image: url(pageHeader.jpg); height:225px;}

#topNav { background: transparent;
padding-top: 5px;
display: block;}

#topNav tr td a {background: transparent; color: #ccc;}
#topNav tr td:hover a {background: transparent none; }
#topNav tr td:hover > a,
#topNav tr td.hover > a {background: #121d41; color: #fff; }

#topNav tr td.selected a {background: transparent none; }
#topNav tr td.selected > a,
#topNav tr td.selected > a:hover {background: #121d41; color: #fff; }

#topNav tr td.selected a {color: #bc230f; }
#topNav tr td.selected > a {color: white; }

#accountNav { background-image: none;
background-color: transparent; }

#siteHeader ul li {
display: inline;
color: #BA2310;
text-align: center; }

#accountNav a {
color: #CCC;
border: none; }

.user_mode .buttonsDiv {
	width: 990px;
	height: 100px;
	background: url("4buttonsNAHL.jpg") no-repeat;
	padding: 0;
	margin-bottom: 6px;
	position: relative;
	border: 0 none;
	border-radius: 0;
}

.user_mode .buttonsDiv a {
	display: block;
	text-indent: -99999px;
	height: 100px;
	width: 243px;
	position: absolute;
}

.user_mode .buttonsDiv .pageElement { margin: 0; }

.sono {
	left:0;
}

.terry {
	left:249px;
}

.nan {
	right:249px;
}

.nhl {
	right: 0;
}

#home #siteContainer2.two_panel #pageContentContainer { padding-top: 2px; }

#displayBodyHeader {
font-family: Helvetica, Arial, sans-serif;
font-size: 44px;
font-weight: 900;
color: #BA2310;
line-height: 44px; }

.subNav h4, .relatedSections h4 {
font-weight: 900;
font-size: 16px;
font-variant: small-caps;
color: #BA2310;
border-bottom: 1px dotted #ABABAB;
font-family: Helvetica, Arial, sans-serif;
padding-bottom: 5px; }

.subNav ul li a, .relatedSections ul li a {
line-height: 30px;
font-family: Helvetica, Arial, sans-serif;
font-size: 11px;
font-weight: 900;
color: #333;
margin-bottom: 1px;
padding-left: 10px;
text-decoration: none; }

#topNav td ul li { color:#bc230f;
background: #f4f4f4;
background-image: -webkit-gradient(linear, left top, left bottom, from(#f4f4f4), to(#ccc));
background-image: -moz-linear-gradient(top, #f4f4f4, #ccc);
border-top: 1px solid #f4f4f4;
border-bottom: 1px solid #ccc; }

#topNav td ul li a { color:#bc230f;
background: #f4f4f4;
background-image: -webkit-gradient(linear, left top, left bottom, from(#f4f4f4), to(#ccc));
background-image: -moz-linear-gradient(top, #f4f4f4, #ccc);
border-top: 1px solid #f4f4f4;
border-bottom: 1px solid #ccc; }


#topNav td ul li.hover  a,
#topNav td ul li a:hover { color:#f4f4f4;
background: #bc230f;
background-image: -webkit-gradient(linear, left top, left bottom, from(#bc230f), to(#991c1a));
background-image: -moz-linear-gradient(top, #bc230f, #991c1a);
border-top: 1px solid #bc230f;
border-bottom: 1px solid #991c1a; }

#siteFooter ul li a { color: #121d41; }
#siteFooter ul li { color: #121d41; }